	.rotator{
		width:99%;
		margin-left: 1%;
		margin-top: 15px;
		float: left;
	}
	.rotator .main{
		width: 60%;
		height: 400px;
		position: relative;
		float: left;
	}
	.rotator .main img{
		position: relative;
		top: 1px;
		max-width: 100%;
		max-height: 400px;
		background-color: #333;
		border: 1px solid white;
		box-shadow: 0 1px 3px 0 #333;
		display: inherit;
		margin: 0px auto;
		display: block!important;
	}
	.rotator .main img.P{
		height:400px!important;
	}
	.rotator .main .arrow{
		background-color:#fff;
		padding:10px;
		font-size: 16px;
		border:1px solid #ddd;
		box-shadow: 0 1px 3px 0 #333;
		position: absolute;
		cursor: pointer;
		z-index: 1;
		-webkit-transition:width 2s, height 2s, background-color 2s, -webkit-transform 2s;
    		transition:width 2s, height 2s, background-color 2s, transform 2s;
    	transition: all 0.2s ease-out;
	}
	.rotator .main .arrow:hover{
		color:#000;
		font-size: 20px;
		-webkit-transition:width 2s, height 2s, background-color 2s, -webkit-transform 2s;
    	transition:width 2s, height 2s, background-color 2s, transform 2s;
    	transition: all 0.2s ease-out;

	}
	.rotator .main #left-arrow{
		left: -5px;
		top: 25px;
	}
	.rotator .main #right-arrow{
		right: -5px;
		top: 25px;
	}
	.rotator .main .headline-box{
		width:96%;
		position: absolute;
		bottom: 0px;
		padding-left: 2%;
		padding-right: 2%;
		margin-left: 1px;
		padding-bottom: 2%;
		padding-top: 10px;
		background-color: rgba(51, 51, 51, 0.5);
		z-index: 9990;
	}

	.rotator .main .headline-box h1{
		font:30px Helvetica;
		line-height: 38px;
		display: block;
		margin: 0 0 5px;
		text-shadow:1px 1px 1px rgba(0,0,0,.4);
		letter-spacing: -1px;
		position: relative;
		z-index: 2;
		color: #fff;
		cursor: pointer;
	}
	.rotator .main .headline-box .calls-to-action{
		width: 100%;
	}
	.rotator .main .headline-box .calls-to-action .read-more{
		float: left;
		margin:0px;
		color: #fff;
		cursor: pointer;
	}
	.rotator .main .headline-box .calls-to-action .read-more a{
		color: #fff!important;
	}
	.rotator .main .headline-box .calls-to-action .read-more a:hover{
		text-decoration: underline;
	}
	.rotator .main .headline-box .calls-to-action .read-more:hover{
		text-decoration: none;
	}
	.rotator .main .headline-box .calls-to-action .social{
		font-size: 20px;
		color: white;
		float:right;
		cursor: pointer;
	}
	.rotator .main .headline-box .calls-to-action .social a{
		color: white!important;
	}
	.rotator .main .headline-box .calls-to-action .social i{
		margin-left: 10px;
	}
	.rotator .stories{
		width: 36%;
		float:right;
		padding:2%;
		padding-top: 0%;

	}
	.rotator .stories h2 {
		font-size: 24px;
		color: #333;
		padding-bottom: 0.2em;
		text-align: center;
		margin-top: 2px;
		border-bottom: 1px solid #333;
		font-family: "Helvetica Neue", Arial, sans-serif;
		font-weight: bold;
	}

	.rotator .stories a:hover {
		text-decoration: none;
	}
	
	.rotator .stories p{
		display: block;
		font-size: 13px;
		font-weight: bold;
		font-family: arial;
		line-height: 19px;
		margin:10px 0;
		text-overflow: ellipsis;
		height: 14px;
		overflow: hidden;
		white-space: nowrap;
		border-top: 1px solid #ccc;
		padding: 15px;
		margin: 0px;
		cursor: pointer;
		transition: all 0.2s ease-out;
	}
	
	#rotatortitle_1 {
		border-top: 5px solid #999;
	}

	.rotator .stories p:hover{
		background-color: #ddd;
	}
	.rotator .stories .fa-circle{
		font-size: 12px;
		color:#ccc;
		margin-right: 5px;
	}
	.rotator .stories .fa-circle a{
		font-weight: bold;
		font-family: arial;
	}
	.rotator .stories .fa-circle.selected{
		color:#333;
	}
	.rotator .story-headline:hover{
		text-decoration: underline;
		color: white;
	}

	.rotator .rotatorbyline{
		font-weight: normal;
		margin-left: 5px;
		padding-left: 5px;
		border-left: 1px ridge white;
	}

	.rotatorTitle a:hover{
		text-decoration: none;
	}

	@media(max-width: 950px){
		.rotator .main {
			margin-top: 35px;
		}

		.section-headline-first, .section-headline:first-child {
			margin-top: 0px !important;
		}
	}

	@media(max-width: 850px){
		.main{
			width: 60%!important;
		}
		.stories{
			width: 36%!important;
		}
	}

	@media(max-width: 700px){
		.stories{
			width: 100%!important;
			float: left!important;
			padding: 0% !important;
		}

		.rotator {
			width: 98%;
			margin-right: 1%;
		}

		.rotator .stories h2 {
			font-size: 28px;
		}
		.main{
			display: none;
		}
		.rotatorTitle .fa-circle{
			display: none!important;
		}

		/*@media(max-width: 650px){
			.rotator {
				margin-top: 50px;
			}
		}*/
	}